* {
	margin: 0px;
	padding: 0px;
}
html {height: 100%;}
body {
	font-size:12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background: #f7f0e8;
}
a:link, a:active, a:visited {
	color: #900;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#800000;
}
p {margin: 0 0 5px}
img {
	border: none;
}
input {vertical-align: middle}

ul,ol{
	margin-left:10px;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url(../img/palma.gif) left bottom no-repeat;
	
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 180px;
}
#toph{
	height:180px;
}
.lhtab{
	width:215px;
	vertical-align:top;
	text-align:center;
}
.lhtab img{
	padding-top:5px;
}
.rhtab{
	background:url(../img/headbg.jpg) left top no-repeat;
	width:765px;
	vertical-align:top;
}
#TopTab{
	height:34px;
}
#langpanel{
	width:70px;
	vertical-align:top;
}
#langpanel a{
	text-decoration:none;
	margin-right:3px;
}
/* Menu
*****************************************************************************/
#menu{
	height:34px;
	text-align:center;
}
#hc{
	height:116px;
	vertical-align:bottom;
}
#hc table{
	height:116px;
	vertical-align:bottom;
	text-align:center;
}
#SForm input {
	border:solid 1px #800000;
	background:#ffffff;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.stext{
	width:300px;
	color: #000000;
}
.sbut{
	width:60px;
	font-weight:bold;
	color: #800000;
	cursor:pointer;
}
#menuhb_l{
	height:30px;
	background:url(../img/menuhb_l.jpg) left top no-repeat;
}
#menuhb_r{
	height:30px;
	background:url(../img/menuhb_r.jpg) right top no-repeat;
	text-align:center;
}
#menuhb_c{
	height:30px;
	background:url(../img/menuhb_c.jpg) left top repeat-x;
}
.tm_l{
	height:34px;
	background:url(../img/tm_l.png) left top no-repeat;
	margin-top:-10px;
}
.tm_l:hover{
	margin-top:0px;
}
.tm_r{
	height:34px;
	background:url(../img/tm_r.png) right top no-repeat;
}
.tm_c{
	height:34px;
	background:url(../img/tm_c.png) left top repeat-x;
	text-align:center;
	margin-left:6px;
	margin-right:6px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 150px;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 215px;
}
#subcontent{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	float: left;
	width: 200px;
	margin-left: -100%;
	position: relative;
}
#leftb{
	/*padding-left:10px;*/
	padding-bottom:130px;
}
.l_country{
	height:48px;
	background:url(../img/l_country.jpg) left top no-repeat;
}
.l_account{
	height:48px;
	background:url(../img/l_account.jpg) left top no-repeat;
}
.l_newsletter{
	height:48px;
	background:url(../img/l_newsletter.jpg) left top no-repeat;
}
.l_r{
	height:48px;
	background:url(../img/l_r.jpg) right top no-repeat;
	text-align:left;
	padding-left:54px;
	/*padding-top:25px;*/
	line-height:66px;
	color:#ffffff;
	font-size:14px;
}
.l_c{
	height:48px;
	background:url(../img/l_c.jpg) left top repeat-x;
}
.enterblock{
	padding-left:5px;
	text-align:left;
}
.enterblock td{
	text-align:left;
	padding:2px;
}
.einp{
	border:solid 1px #949292;
	border-right:solid 3px #949292;
	border-left:solid 3px #949292;
	width:130px;
}
.enterblock label{
	font-weight:bold;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -150px auto 0;
	height: 150px;
	height:150px;
	background: url(../img/footbg.png) left bottom repeat-x #f7f0e8;
	color:#cccccc;
}
#subfooter{
	width: 980px;
	margin: 0 auto;
	padding:10px;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #cccccc;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
td.cfrtd{padding-left:15px;}

h1, h2, h3, h4, h5{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ae037b;
}
h1, h2, h3{
	font-weight:normal;
}
h1{
	font-size:30px;
	margin-bottom:10px;
	text-align:center;
}
h2{
	font-size:24px;
	margin-bottom:5px;
}
h3{
	font-size:18px;
	margin-bottom:3px;
}
h4{
	font-size:16px;
}
.TourTab{
	empty-cells:show;
}
.TourTab th{
	padding:4px;
	empty-cells:show;
	background:#ffccff;
	color:#ae037b;
	border-top:solid 1px #ae037b;
	border-bottom:solid 1px #ae037b;
}
.TourTab td{
	padding:3px;
	empty-cells:show;
	vertical-align:middle;
	text-align:center;
	border-bottom:solid 1px #ae037b;
}
.TourTab td img{
	padding:2px;
}
.TourTab td.tfirst{position:relative;}
.akcia{position:absolute; top:0; left:0; width:40px; height:40px; background:url(../../images/akcia.png) left top no-repeat; opacity:0.7;}

.FirstPageTab{
	empty-cells:show;
}
.FirstPageTab th{
	padding:4px;
	empty-cells:show;
	background:#ffccff;
	color:#ae037b;
	border-top:solid 1px #ae037b;
	border-bottom:solid 1px #ae037b;
}
.FirstPageTab td{
	padding:3px;
	empty-cells:show;
	vertical-align:middle;
	text-align:left;
	border-bottom:solid 1px #f28700;
}
.FirstPageTab td img{
	padding:2px;
	border:solid 1px #cccccc;
}

.foragent{
	margin-top:10px;
	padding:10px;
	border:solid 1px #ae037b;
	background:#ffccff;
}

/*	background:#ffccff;
	color:#ae037b;
	pagebg: #f7f0e8
*/
.req{
	color:red;
}
.t01{
	font-size:11px;
}
.t02{
	font-size:11px;
}
.OF{
	background:#fee0fe;
	border-collapse: collapse;
	border-top:solid 1px #f7f0e8;
}
.OF td{
	padding:3px;
	border-bottom:solid 1px #f7f0e8;
}
.OF th{
	padding:3px;
	color:#ae037b;/*#ffffff;*/
	background:#f7f0e8;/*#ae037b;*/
	border-bottom:solid 1px #f7f0e8;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
}

.error{
	padding:2px;
	border:dashed 1px red;
	color:red;
}
.success{
	font-size:14px;
}
.print{
	margin-top:10px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}







/* forum */

.forumtab{
	empty-cells:show;
}
.forumtab th{
	padding:3px;
	empty-cells:show;
	border-collapse:collapse;
	border-top:solid 2px #ae037b;
	border-bottom:solid 2px #ae037b;
	background:#ffccff;
	color:#000000;
	text-align:left;
	font-size:11px;
}
.forumtab td{
	padding:5px;
	empty-cells:show;
	font-size:12px;
	border-collapse:collapse;
	border-bottom:solid 2px #ae037b;
}
.bgg{
	background:#fee0fe;
}
.avtortd{
	border-right:solid 2px #ae037b;
	width:100px;
}

.forumtab th a:link, .forumtab th a:active, .forumtab th a:visited {
	color: #666666;
	outline: none;
	text-decoration: none;
	font-size:14px;
}
.forumtab th a:hover {
	text-decoration: underline;
	color:#000000;
}
.forumtab td a:link, .forumtab td a:active, .forumtab td a:visited {
	outline: none;
	text-decoration: none;
	font-size:12px;
}
.forumtab td a:hover {
	text-decoration: underline;
}
.forumtab th span{
	font-weight:normal;
	font-size:10px;
}
.red{color:#a9422a;}
.fdate{
	border-bottom:solid 1px #ae037b;
}
.fdate1{
	border-top:solid 1px #e2eaf5;
}
.quote{
	margin-left:20px;
	border:solid 1px #cccccc;
	background:#ecf1f8;
	padding:5px;
}
.found{
	background:#CCFF33;
}

/* tour form */
#STArea{
	background:#ffffff;
	border:solid 1px #ae037b;
	padding:4px;
}
#STArea label, #STArea select{
	color:#666666;
	font-size:11px;
}

/* calendar styles */
/*	background:#ffccff;
	color:#ae037b;
	pagebg: #f7f0e8
a:link, a:active, a:visited {
	color: #ff7c00;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#800000;
}	
*/
table.cld{empty-cells:show;border-left:solid 1px #ae037b;border-right:solid 1px #ae037b;border-top:solid 1px #ae037b;}
table.cld td{border-bottom:solid 1px #ae037b; padding:4px; vertical-align:top; empty-cells:show;}
table.cld th{border-bottom:solid 1px #ae037b; padding:4px;text-align:center;font-weight:bold; empty-cells:show;background:#ffccff; color:#666666; font-size:9px;}
table.cld tr {background-color:#f7f0e8;}

span.hid, a.hid:link, a.hid:visited, a.hid:active{border:solid 1px #f7f0e8;color:#cccccc;padding-left:2px;padding-right:2px;background:#f7f0e8; outline:none;}
a.hid:hover{color:#cccccc;background:#ae037b;}
span.cur, a.cur:link, a.cur:visited, a.cur:active{border:solid 1px #f7f0e8;color:#ff7c00;padding-left:2px;padding-right:2px;background:#f7f0e8; outline:none; }
a.cur:hover{color:#f7f0e8; background:#ae037b;}
table.cld a {
text-decoration:underline;
}
span.seld, a.seld:link, a.seld:visited, a.seld:active{border:solid 1px #f7f0e8;color:#f7f0e8;padding-left:2px;padding-right:2px;background:#ae037b; outline:none;}
a.seld:hover{color:#f7f0e8; background:#ae037b;}
.oldtime{
	background-color:#E4E4E4;	
}
/* end calebdar css */

/* стили для форматирования номеров разбивки на страницы */
.navigation{margin:2px;}
.navigation a:link,.navigation a:visited,.navigation a:active{border:solid 1px #f7f0e8;color:#666666;padding-left:1px;padding-right:1px;background:#f7f0e8;text-decoration:none; letter-spacing:-1px;}
.navigation a:hover{color:#000000; text-decoration:none;}
.navigation .current{font-weight:bold;border:solid 1px #FE9F32;color:#ffffff;background-color:#FE9F32;padding-left:1px;padding-right:1px;}

.hint{
	cursor:help;
}



.Tabs{
	empty-cells:show;
	margin-top:1px;
	border-top:solid 1px #ae037b;
	border-right:solid 1px #ae037b;
}
.Tabs th{
	padding:4px;
	empty-cells:show;
	background:#ffccff;
	color:#ae037b;
	border-bottom:solid 1px #ae037b;
	border-left:solid 1px #ae037b;
}
.Tabs td{
	padding:3px;
	empty-cells:show;
	vertical-align:middle;
	text-align:center;
	border-bottom:solid 1px #ae037b;
	border-left:solid 1px #ae037b;
}
.Tabs td img{
	padding:2px;
}

.valute{padding:2px;}
.valute a{color:#fff;}

/* *********************************************************** */
#breadcrumbs{padding-bottom:5px; margin-bottom:5px; border-bottom:dotted 1px #ccc;}
#breadcrumbs div{display:inline;}

/* Form Constructor */
.FormFrame{margin-bottom:10px;}
.FormFrame div{display:block; clear:both; margin-bottom:5px;}
.FormFrame div label{width:200px; display:block; float:left; text-align:right; padding-right:5px;}
.FormFrame div label span{color:red;}
.FormFrame div span.ferror{color:red; display:block; clear:both; margin-left:210px; display:none;}
.FormFrame div span.fhint{color:green; display:block; clear:both; margin-left:210px; font-size:11px;}
.FormFrame div small{color:red; text-align:right;}
.FormFrame div input[type="text"], .FormFrame div input[type~="text"],
.FormFrame div input[type="password"], .FormFrame div input[type~="password"],
.FormFrame div input[type="file"], .FormFrame div input[type~="file"],
.FormFrame div textarea, .FormFrame div select{width:350px;}
.FormFrame div textarea{height:50px;}
.FormFrame div input[type="text"]:focus, .FormFrame div input[type~="text"]:focus,
.FormFrame div input[type="password"]:focus, .FormFrame div input[type~="password"]:focus,
.FormFrame div input[type="file"]:focus, .FormFrame div input[type~="file"]:focus,
.FormFrame div textarea:focus, .FormFrame div select:focus, .FormFrame div checkbox:focus, .FormFrame div radio:focus{}
.FormFrame .msg{border:dotted 1px green; color:green; padding:10px;}


/* news */
.bnews .bnitem{margin-bottom:10px;}
.bnews .bnitem .bntitle{font:normal 12px/16px Arial, Helvetica, sans-serif; display:block;}
.bnews .bnitem .bndate{font:bold 11px/14px Arial, Helvetica, sans-serif; display:block;margin-bottom:3px;}
.bnews .bnitem .bnimg{margin-right:5px;}
.bnews .bnitem .bntxt{font:12px/15px Arial, Helvetica, sans-serif;}

.news .nitem{margin-bottom:10px;}
.news .nitem .ntitle{font:bold 14px/18px Arial, Helvetica, sans-serif; display:block;}
.news .nitem .ndate{font:bold 11px/14px Arial, Helvetica, sans-serif; display:block;margin-bottom:3px;}
.news .nitem .nimg{margin-right:5px;float:left;}
.news .nitem .ntxt{font:12px/15px Arial, Helvetica, sans-serif;}
.news .nitem .news_category{margin-bottom:6px;}
.news .nitem .news_category a{margin-right:20px;}

.btn { display: inline-block;  padding: 4px 10px 4px; margin-bottom: 0;  font-size: 13px;line-height: 18px;
  color: #333333;  text-align: center;  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);  vertical-align: middle;
  background-color: #f5f5f5;  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #ccc;  border-bottom-color: #bbb;  -webkit-border-radius: 4px;  -moz-border-radius: 4px;
  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);  *margin-left: .3em;}
.btn:active,.btn.active,.btn.disabled,.btn[disabled] {background-color: #e6e6e6;}
.btn:active, .btn.active {background-color: #cccccc \9;}
.btn:first-child {*margin-left: 0;}
.btn:hover { color: #333333;  text-decoration: none;  background-color: #e6e6e6;  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;}
.btn:focus {outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}
.btn.active, .btn:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);  background-color: #e6e6e6;  background-color: #d9d9d9 \9;  outline: 0;}
.btn.disabled, .btn[disabled] {cursor: default;  background-image: none;  background-color: #e6e6e6;  opacity: 0.65;
  filter: alpha(opacity=65);  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;}
.btn-primary,.btn-primary:hover,.btn-warning,.btn-warning:hover,.btn-danger,.btn-danger:hover,.btn-success,
.btn-success:hover,.btn-info,.btn-info:hover,.btn-inverse,.btn-inverse:hover {text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);color: #ffffff;}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-dark.active {color: rgba(255, 255, 255, 0.75);}
.btn-primary { background-color: #006dcc;  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {background-color: #0044cc;}
.btn-primary:active, .btn-primary.active {background-color: #003399 \9;}
.btn-warning { background-color: #faa732;  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled] {background-color: #f89406;}
.btn-warning:active, .btn-warning.active {background-color: #c67605 \9;}
.btn-danger {  background-color: #da4f49;  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled] {background-color: #bd362f;}
.btn-danger:active, .btn-danger.active {background-color: #942a25 \9;}
.btn-success {  background-color: #5bb75b;  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled] {background-color: #51a351;}
.btn-success:active, .btn-success.active {background-color: #408140 \9;}
.btn-info { background-color: #49afcd;  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled] {background-color: #2f96b4;}
.btn-info:active, .btn-info.active {background-color: #24748c \9;}
.btn-inverse {  background-color: #393939;  background-image: -moz-linear-gradient(top, #454545, #262626);
  background-image: -ms-linear-gradient(top, #454545, #262626);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#454545), to(#262626));
  background-image: -webkit-linear-gradient(top, #454545, #262626);
  background-image: -o-linear-gradient(top, #454545, #262626);
  background-image: linear-gradient(top, #454545, #262626);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#262626', GradientType=0);
  border-color: #262626 #262626 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled] {background-color: #262626;}
.btn-inverse:active, .btn-inverse.active {background-color: #0c0c0c \9;}


.menu3{ background:#fff;border-bottom:2px solid #900;}
#amenu {list-style:none;height:25px;padding:0px; line-height:24px;}
#amenu li {float:left;display:block;text-align:center;position:relative;border:none;height:35px;}
#amenu li:hover {}
#amenu li a {font-size:19px; text-decoration:none; line-height:24px; padding:0px 15px 0 15px;}
#amenu li:hover a, #amenu li a:hover {text-decoration:underline !important;}
#amenu li .drop {padding-right:21px;}
#amenu li:hover .drop {}

.dropdown_1columns, .dropdown_2columns, .dropdown_3columns{
	margin:0 auto;float:left;position:absolute;left:-999em; z-index:10000;
	text-align:left;padding:5px;border:2px solid #900;border-top:none;/*background:#4181c3;*/
	background:#fff;
	-moz-border-radius: 0px 0px 5px 5px;-o-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;-webkit-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;
	-moz-box-shadow:0px 5px 5px #666666;-o-box-shadow:0px 5px 5px #666666;
	-webkit-box-shadow:0px 5px 5px #666666;-khtml-box-shadow:0px 5px 5px #666666;box-shadow:0px 5px 5px #666666;
}

.dropdown_1columns {width: 150px; margin-top:-2px; margin-left:-10px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}

#amenu li:hover .dropdown_0columns, #amenu li:hover .dropdown_1columns, #amenu li:hover .dropdown_2columns, 
#amenu li:hover .dropdown_3columns {left:-1px; top:auto;}

.col_1,.col_2,.col_3{display:inline;float:left; position:relative; margin-left:5px; margin-right:5px;}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}

#amenu .menu_right {float:right;margin-right:0px;}
#amenu li .align_right {-moz-border-radius: 5px 0px 5px 5px;-o-border-radius: 5px 0px 5px 5px;
-khtml-border-radius: 5px 0px 5px 5px; -webkit-border-radius: 5px 0px 5px 5px;border-radius: 5px 0px 5px 5px;}
#amenu li:hover .align_right {left:auto;right:-1px;top:auto;}

#amenu li:hover div a {font-size:13px;/*color:#fff;*/ position:relative !important; display:inline !important; line-height:15px !important;}
#amenu li:hover div a:hover {text-decoration:none !important;/*color:#4181c3;*/}

#amenu li ul {list-style:none;padding:0;margin:0 0 2px 0;}
#amenu li ul li {font-size:12px;line-height:16px !important;position:relative;padding:0;margin:0;float:none;text-align:left !important;width:auto; height:auto !important; padding:2px; padding-left:5px;
background:url(../images/ar-right.png) left 5px no-repeat; padding-left:12px;}
#amenu li ul li:hover {border:none;margin:0; background:url(../images/ar-right.png) left 5px no-repeat;}
#amenu li ul li:hover a{}

.costtab{font-family:Verdana, Geneva, sans-serif;}

.dhtmlwindow{position:absolute;visibility: hidden;background-color:#fff; border: solid 2px #333;
border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;
box-shadow:0 5px 5px #333;}
.drag-handle{height:24px;padding: 0px; margin:0px;font: bold 13px Arial;line-height:22px;background:#333;color: white;cursor: move;overflow: hidden;width: 100%; text-align:center;}
.drag-handle .drag-controls{}
.drag-controls{position: absolute;cursor: hand;cursor: pointer;top: 3px;right: 10px;}
* html .drag-handle{width: 100%;}
.drag-contentarea{background-color: none;color: black;height: 150px;padding: 10px;overflow: auto;padding-top:2px;}
.drag-statusarea{background-color: none;width:100%;height: 19px;  background:#e7e7e7;}
.drag-resizearea{width: 13px;height: 19px; cursor: nw-resize;font-size: 0;margin:0px; padding:0px;vertical-align:top;margin-top:1px; float:right; background:url(../dhtmlwindow/resize.gif) right bottom no-repeat;}
.drag-resizearea img{margin:0px; padding:0px;}

.accent{
	text-shadow:0 3px 2px #000; -moz-text-shadow:0 3px 2px #000; -ms-text-shadow:0 3px 2px #000;
	-o-text-shadow:0 3px 2px #000; -webkit-text-shadow:0 3px 2px #000;
	font-size:15px !important;
	font-weight:bold;
	color:#fff !important;
}
.onetour, .onetour p, .onetour table, .onetour table td, .onetour td,  .onetour table td p,.onetour span{font-family:Verdana, Geneva, sans-serif !important;}
.toursubtitle{text-align:center; margin-bottom:15px;}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #9f3601;
	border-top: 3px solid #9f3601;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
}
#tooltip h3 { margin: 0; color:#9f3601; font-size:12px; font-weight:normal;}
#tooltip div { margin: 0; color:#9f3601; font-size:9px; font-weight:normal;}

.rait{vertical-align:middle; text-align:center; margin-top:10px;}
.rait img{vertical-align:middle;}
.rait .vi_rait{vertical-align:middle; margin-right:5px;}
.rait .vi_rait_red{vertical-align:middle; margin-right:5px; color:#ff0000;}

.paging{margin:10px 0;}
.paging a:link, .paging a:visited, .paging a:active{font-size:14px; padding:3px 5px;}
.paging a:hover{}
.paging span{font-size:15px; padding:3px 5px; font-weight:bold;}

.ftdiv{margin:10px 0; text-align:right;}
.ftdiv select{padding:2px; vertical-align:middle;}

.tr_tab{border:none; margin-bottom:10px; border-collapse:collapse;}
.tr_tab td{border:none; border-bottom:solid 1px #ccc;}

.vote_info{margin:10px 0; border:solid 1px #ccc; padding:10px;}

.filebl{margin:5px 0;}
.ns_file{display:block; margin-bottom:4px;}
#sFile{}

.agent_info{border:solid 1px red; padding:20px; margin-bottom:20px; background:#FFC; }
.agent_info .asign{font-size:1.2em;}
.agent_info .ad_cancel{color:red;}
.agent_info .outcomm{font-size:1em; margin-top:10px;}